/* CSS Document */ html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
} /* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background:url(../images/bg35.jpg) no-repeat center 0 #ceb48c;
}
ol, ul {
	list-style: none;
} /* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
.clear {
	clear:both;
}
body {
	background:url(../images/bg4.jpg) no-repeat center 3px #f7f7f9;
}
.wrapper {
	width:1000px;
	margin:0 auto;
	background:#FFF;
}
.main {
	background:url(../images/main.jpg) no-repeat 0 0;
	height:285px;
	margin:3px 0 0 0;
}
.main div {
	position:relative;
	top:15px;
	left:40px;
	float:left;
}
.main div h1 {
	font-family:arial;
	font-size:26px;
	letter-spacing:-1px;
	font-weight:bold;
	color:#fff;
	height:28px;
}
.main div h1.r {
	font-family:arial;
	font-size:24px;
	letter-spacing:-1px;
	font-weight:bold;
	color:#fff;
	height:28px;
}
.main div p {
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	color:#fff;
}
p.add {
	font-family:arial;
	color:#fff;
	width:300px;
	position:relative;
	top:25px;
	left:40px;
	font-size:14px;
	line-height:18px;
}
p.add span {
	font-weight:bold;
	text-decoration:underline;
}
p.add a {
	color:#FFF;
	text-decoration:none;
}
p.add a:hover {
	border-bottom:1px #fff dashed;
}
.menu {
	background:url(../images/menu-bg.gif) repeat-x 0 top;
	height:52px;
}
.menu li {
	width:auto;
	float:left;
	background:url(../images/menu-spe.gif) no-repeat right 0;
	height:52px;
	text-align:center;
	padding:0 22px;
	text-transform:capitalize;
	line-height:52px;
	letter-spacing:-1px;
}
.menu li a {
	font-family:verdana;
	font-size:20px;
	color:#fff;
	display:block;
	text-decoration:none;
}
.menu li a:hover {
	color:#1eccf1;
}
.feature {
	clear:both;
	background:url(../images/shed-1.jpg) no-repeat center top;
	height:206px;
}
.content {
	background:url(../images/body-bg.jpg) repeat-x 0 top;
	padding:30px;
	clear:both;
}
.content h2 {
	font-family:arial;
	font-weight:bold;
	font-size:12px;
	line-height:28px;
}
.content p {
	font-family:arial;
	font-size:14px;
	line-height:18px;
}
.content p a {
	font-family:arial;
	font-size:14px;
	line-height:18px;
	font-weight:bold;
	color:#000;
}
.content img {
	margin:10px 0;
}
#index .left {
	width:300px;
	float:left;
}
#index .mid {
	width:300px;
	margin:0 auto;
}
#index .right {
	width:300px;
	float:right;
}
#about .left {
	width:600px;
	float:left;
}
#about .right {
	width:300px;
	float:right;
}
#service .left {
	width:600px;
	float:left;
}
#service .right {
	width:300px;
	float:right;
}
#contact .left {
	width:250px;
	float:left;
}
#contact .mid {
	width:250px;
	float:left;
}
#contact .right {
	width:420px;
	float:right;
}
p.btn-more {
	background:url(../images/btn-read.jpg) no-repeat 0 0;
	width:92px;
	height:37px;
	margin:15px 0 0;
}
p.btn-more a {
	display:block;
	width:92px;
	height:37px;
}
p.btn-all {
	background:url(../images/btn-view.jpg) no-repeat 0 0;
	width:102px;
	height:47px;
	margin:15px 0 0;
}
p.btn-all a {
	display:block;
	width:102px;
	height:47px;
}
.services {
	margin:0 0 10px 0;
}
.services li {
	font-family:arial;
	font-size:14px;
	color:#000;
	background:url(../images/bot.gif) repeat-x 0 bottom;
}
.services li p {
	background:url(../images/plus.gif) no-repeat left center;
	padding:5px 0 5px 10px;
}
.services li p a {
	text-decoration:none;
	font-weight:normal;
	cursor:pointer;
}
.services li p a:hover {
	text-decoration:underline;
}
.services1 {
	margin:0 0 10px 0;
}
.services1 li {
	font-family:arial;
	color:#000;
	background:url(../images/bot.gif) repeat-x 0 bottom;
}
.services1 li p {
	background:url(../images/plus.gif) no-repeat left center;
	padding:10px 0 10px 10px;
}
.services1 li p a {
	font-size:22px;
	text-decoration:none;
	cursor:pointer;
}
.services1 li p a:hover {
	text-decoration:underline;
}
.key img {
	float:left;
	margin-right:10px;
}
.key p {
	padding-top:10px;
}
p.arr {
	background:url(../images/arrow.gif) no-repeat 0 center;
	padding-left:10px;
	height:11px;
	width:67px;
}
p.arr a {
	display:block;
	height:11px;
	width:67px;
}  /* Copyright Left */
.footer {
	width:940px;
	margin:0 auto;
	padding:20px 30px;
}
#copy_left {
	font:12px/14px Arial, Helvetica, sans-serif;
	color:#000;
	text-align:left;
}
#copy_left img {
	float:left;
	margin:0 5px 0 0;
}
#copy_left a {
	color:#000;
	text-decoration:none;
}
.feature div.nav {
	background:url(../images/tit-recent.gif) no-repeat 0 20px;
	height:20px;
	width:930px;
	margin:0 auto;
	height:50px;
}
.frm {
	font-family:arial;
	font-size:14px;
	line-height:18px;
}
.nme {
	height:80px;
}
.nme1 {
	height:50px;
}
.frm textarea {
	width:220px;
	height:100px;
}
.map1 {
	border:5px #1eccf1 solid;
}
.slider {
	width:920px;
	height:150px;
	overflow:hidden;
	padding:0;
	margin:0 auto;
}
.box-top {
	overflow:hidden;
	width:920px;
	height:150px;
	background:0;
	float:left;
	position:relative;
	left:0;
}
.box-top ul {
	list-style:none;
	padding:0;
}
.box-top ul li {
	width:297px;
	padding:0 5px;
	display:block;
	float:left;
	text-align:left;
}
.box-top ul h3 {
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#888;
	margin-top:3px;
}
.arrow {
	width:47px;
	position:relative;
	top:18px;
	right:0px;
	float:right;
}
.box-left {
	width:23px;
	height:23px;
	float:left;
}
.box-left a {
	background:url(../images/btn-left.gif) no-repeat 0 0;
	width:23px;
	height:23px;
	display:block;
}
.box-right {
	width:23px;
	height:23px;
	float:right;
}
.box-right a {
	background:url(../images/btn-right.gif) no-repeat 0 0;
	width:23px;
	height:23px;
	display:block;
}
ul.robinson {
	margin-bottom:20px;
}
.robinson li {
	border-bottom:1px #CCC dashed;
	padding:5px 0 0 10px;
}
.robinson li img {
	margin:10px 0;
	padding:0;
}
.robinson li a:hover {
	padding:0 0 0 5px;
}
.msg_list {
	margin: 0px auto;
	padding: 0px;
	width: 383px;
	height:311px;
}
.msg_head {
	padding: 5px 10px;
	cursor: pointer;
	position: relative;
	background-color:#FFCCCC;
	margin:1px;
}
.msg_body {
	padding: 5px 10px 15px;
	background-color:#F4F4F8;
}
#eventchange {
}
#eventchange h3 {
	font-family:arial;
	font-size:26px;
	font-weight:normal;
	color:#666;
	margin:20px 0 10px 0;
	padding:0 0 3px;
}
#eventchange li {
	font-family:arial;
	font-size:14px;
	font-weight:normal;
	color:#000;
	background:url(../images/plus.gif) no-repeat left center;
	padding:5px 0 5px 10px;
	line-height:18px;
}
#eventchange li:hover {
	color:#333;
}
#eventchange h4 {
	font-family:arial;
	font-size:18px;
	font-weight:normal;
	color:#000;
	margin:20px 0 0px 0;
	padding:0 0 3px 10px;
	font-weigth:bold;
}
